@import url('https://fonts.googleapis.com/css2?family=PT+Serif:wght@400;700&display=swap');	
@font-face {
font-family: 'Segoe Pro Regular';
font-style: normal;
font-weight: normal;
src: local('Segoe Pro Regular'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/delhi-assembly-election-2020/fonts/SegoePro-Regular.woff') format('woff');
}
@font-face {
font-family: 'Segoe Pro Bold';
font-style: normal;
font-weight: normal;
src: local('Segoe Pro Bold'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/delhi-assembly-election-2020/fonts/SegoePro-Bold.woff') format('woff');
}
@font-face {
font-family: 'Segoe Condensed';
font-style: normal;
font-weight: normal;
src: local('Segoe Condensed'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/delhi-assembly-election-2020/fonts/SegoePro-Cond.woff') format('woff');
}
@font-face {
font-family: 'Segoe Pro Cond Bold';
font-style: normal;
font-weight: normal;
src: local('Segoe Pro Cond Bold'), url('https://images.news18.com/static_news18/pix/ibnhome/news18/delhi-assembly-election-2020/fonts/SegoePro-CondBold.woff') format('woff');
}
.covid-analytic-wrap {margin-top: 12px;font-family: 'Segoe Pro Regular';font-size:13px;}
.covid-analytic-wrap p{margin:0}
.c19-atcs-head {display: flex;padding: 7px;border-bottom: 5px solid #E6E6E6;margin-bottom: 12px;}
.c19-atcs-head .virus {margin-right: 5px;}
.c19-atcs-head .virus {margin-right: 5px;}
.c19-atcs-head .virus-text .virushead-1 {font-family:'Segoe Pro Bold';font-size: 14px;color:#E1261C;text-transform: uppercase;}
.c19-atcs-head .virus-text .virushead-2 {font-family:'PT Serif', serif;font-weight: 700;font-size: 36px;text-transform: uppercase;margin-bottom: 5px; color:#001D42;}
.c19-atcs-dis {margin-bottom:10px;}
.c19-atcs-dis p{color:#464646;}
.corona-tab1wrap {display: flex;border-top:1px solid #d4d4d4;background: #FCFCFC;}
.corona-tab1wrap .corona-tab1 {cursor:pointer;color: #8F8A7F;position:relative;font-size:20px; text-transform:uppercase; padding: 10px 55px 10px 22px;margin-right: 3px;}
.corona-tab1wrap .corona-tab1:after {content: '';width: 100%;height: 3px;position: absolute;left: 0;bottom: 0;border-top:1px solid #c5c3bd;}
.corona-tab1wrap .corona-tab1.active {color:#E1261C;font-family: 'Segoe Pro Bold';}
.corona-tab1wrap .corona-tab1.active:after{background:#E1261C;border-top-color:#E1261C;}
.corona-tab1wrap .corona-tab1.active:before {content: '';width: 0px;height: 0px;border-left: 8px solid transparent;border-right: 8px solid transparent;border-top: 8px solid #E1261C;position: absolute;top: 100%;left: 10px}
.c19-atcs-tablewrap {display: none;}
.c19-atcs-tablewrap.active {display: block;}
.analy-table {margin-bottom: 20px;}
.analy-table .analy-thead{display:flex;justify-content: space-between;padding: 7px 22px;background: #2F3339;color: #DBDBDB;align-items: center;border-bottom: 1px solid #555555;}
.analy-table .analy-thead .col-hed{font-size: 12px;text-transform: uppercase;}
.analy-table .analy-thead .col-hed p span{font-family: 'Segoe Pro Bold';}
.analy-table .analy-thead .col-hed select {border: 0;font-size: 11px;padding: 8px 10px;text-transform: uppercase;width: 150px;border-radius: 5px;margin-bottom: 0;}
.analy-table .analy-tbody {background:url(https://images.news18.com/static_news18/pix/ibnhome/news18/images/corona-toolbar/corona-analytics-top_bg.jpg);color: #fff;padding:23px 22px 0 22px;background-size: cover;}
.analy-table .analy-tbody .analy-tbodyinner {display: flex;justify-content: space-between;margin-bottom: 20px;}
.analy-table .analy-tbody .analy-tfooter {display: flex;justify-content: space-between;padding-bottom:6px;font-size: 12px;}
.analy-table .analy-tbody .analy-tfooter span {color:#FFB727;border-bottom: 1px solid;padding-bottom: 2px;}
.analy-table .analy-tbody .col-body{width:25%;text-align: center;border-right: 1px solid #7c8187;}
.analy-table .analy-tbody .col-body:last-child {border-right:0;}
.analy-table .analy-tbody .col-body .cases-hd1{font-size: 15px;font-family: 'Segoe Pro Bold';margin-bottom: 15px;}
.analy-table .analy-tbody .col-body .cases-hd2{font-size: 35px;font-family: 'Segoe Pro Bold';margin-bottom: 10px;line-height: 35px;}
.analy-table .analy-tbody .col-body .cases-hd3{font-size: 18px; font-weight: normal;}
.analy-table .analy-tbody .col-body.total-cases .cases-hd2, .analy-table .analy-tbody .col-body.total-cases .cases-hd3 {color:#E0D786;}
.analy-table .analy-tbody .col-body.active-cases .cases-hd2, .analy-table .analy-tbody .col-body.active-cases .cases-hd3 {color:#FFB727;}
.analy-table .analy-tbody .col-body.discharges .cases-hd2, .analy-table .analy-tbody .col-body.discharges .cases-hd3 {color:#41B408;}
.analy-table .analy-tbody .col-body.deaths .cases-hd2, .analy-table .analy-tbody .col-body.deaths .cases-hd3 {color:#E1261C;}
.c19-atcs-main {margin-bottom:10px;}
.c19-atcs-main .analytic-fiterhead {display: flex;justify-content: space-between;align-items:flex-end;}
.c19-atcs-main .analytic-fiterhead .filter-tab{display: flex;}
.c19-atcs-main .analytic-fiterhead .filter-tab li {color: #808080;font-size: 15px;margin-right: 2px;position: relative;}
.c19-atcs-main .analytic-fiterhead .filter-tab li a{padding: 12px 30px;display: flex;align-items: center;text-transform: uppercase;}
.c19-atcs-main .analytic-fiterhead .filter-tab li:after{position:absolute; content:''; width:100%; height:4px;background:#CECECE;left: 0;bottom: 0;}
.c19-atcs-main .analytic-fiterhead .filter-tab li.active a{background: #f7335d;color: #fff;font-family: 'Segoe Pro bold';}
.c19-atcs-main .analytic-fiterhead .filter-tab li.active:after {content:initial;}
.c19-atcs-main .analytic-fiterhead .filter-tab li.active .icon{background-position-y: -26px;}
.c19-atcs-main .analytic-fiterhead .filter-tab li .icon {width: 24px;height: 26px;display: table;margin-right: 5px;background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/images/corona-toolbar/c19-analytics-icon.png);background-size: 160px;background-position: left 2px;background-repeat: no-repeat;}
.c19-atcs-main .analytic-fiterhead .filter-tab li .icon.bar {background-position-x: 1px;}
.c19-atcs-main .analytic-fiterhead .filter-tab li .icon.map {background-position-x: -44px;}
.c19-atcs-main .analytic-fiterhead .filter-tab li .icon.list {background-position-x: -92px;}
.c19-atcs-main .analytic-fiterhead .filter-tab li .icon.line {background-position-x: -138px;}
.c19-atcs-main .analytic-fiterhead .filter-txt {text-transform: uppercase;font-size: 12px;}
.c19-atcs-main .analytic-fiterhead .filter-txt span {font-family: 'Segoe Pro Bold';}
.c19-atcs-main .analytic-fitermain {background: #EFEFEF;padding:10px 22px 0;}
.c19-atcs-main .analytic-fitermain .filter-row {display:flex;border-bottom: 1px solid #D4D4D4;padding-bottom: 5px;justify-content: space-between;}
.c19-atcs-main .analytic-fitermain .filter-head1 {color: #F7335D;font-size: 13px;text-transform: uppercase;font-family: 'Segoe Pro Bold';padding-bottom:8px;background: url(http://images.news18.com/static_news18/pix/ibnhome/news18/images/corona-toolbar/filter-icon.png);background-repeat: no-repeat;background-position: left 4px;padding-left: 20px;background-size: 13px;cursor:pointer;position:relative;}
.c19-atcs-main .analytic-fitermain .filter-row .filter-col-l {width: 259px;}
.c19-atcs-main .analytic-fitermain .filter-row .filter-col-r {width: 590px;border-left: 1px solid #D4D4D4;padding-left: 20px;}
.filter-col-l .fl-crow {display:flex;justify-content: space-between;align-items: center;margin-bottom: 10px;opacity: 0.5;}
.filter-col-l .fl-crow.active {opacity: 1;}
.filter-col-l .fl-crow.active label{font-family: 'Segoe Pro Bold';}
.filter-col-l .fl-crow:last-child {margin-bottom:0;}
.filter-col-l .fl-crow:last-child .fl-cl:first-child{padding-left: 22px;}
.filter-col-l .fl-crow label{font-size:12px;text-transform: uppercase;color:#464646;border-bottom: 1px solid #464646;}
.filter-col-l .fl-crow .fl-cl input[type="text"] {width: 150px;padding:3px;box-sizing: border-box;border: 1px solid #D4D4D4;border-radius: 5px;}

.c19-atcs-main .analytic-fitermain .filter-ftrrow {display:flex;padding: 8px 0;}
.c19-atcs-main .analytic-fitermain .filter-ftrrow a.btn {display: block;background: #F7335D;color:#fff;padding: 2px 10px;border-radius: 15px;    margin-right: 20px;}
.c19-atcs-main .analytic-fitermain .filter-ftrrow ul {    display: flex;font-size: 11px;text-transform: uppercase;align-items: center;}
.c19-atcs-main .analytic-fitermain .filter-ftrrow ul li {margin-right:30px;}
.c19-atcs-main .analytic-fitermain .filter-ftrrow ul li a {display: block;color: #F7335D;position:relative;padding-left: 15px;}
.c19-atcs-main .analytic-fitermain .filter-ftrrow ul li a .cross{content: '';width: 10px;height: 10px;background: #F7335D;border-radius: 50%;position: absolute;left: 0;top: 50%;cursor: pointer;transform: translate(0, -50%);}
.c19-atcs-main .analytic-fitermain .filter-ftrrow ul li a .cross:before, .c19-atcs-main .analytic-fitermain .filter-ftrrow ul li a .cross:after {content: '';width: 6px;height: 1px;background: #fff;display: block;position: absolute;top: -1.6px;left: 0;bottom: 0;right: 0;margin: auto;}
.c19-atcs-main .analytic-fitermain .filter-ftrrow ul li a .cross:before {transform: rotate(-45deg);}
.c19-atcs-main .analytic-fitermain .filter-ftrrow ul li a .cross:after {transform: rotate(45deg);}
.analytic-content {display:none;}
.analytic-content.active {display:block;}
.analytic-content .ana-cont-header {display: flex;justify-content:center;border-bottom: 1px solid #d4d4d4;padding-bottom: 8px;}
.analytic-content .ana-cont-main {margin-bottom: 10px;}
.analytic-content .ana-cont-header li {font-size: 12px;color: #464646;text-transform: uppercase;margin-right: 60px;position: relative;padding-left: 25px;}
.analytic-content .ana-cont-header li span{font-size: 16px;margin-left: 5px;}
.analytic-content .ana-cont-header li:last-child {margin-right:0;}
.analytic-content .ana-cont-header li:before {content: '';width: 20px;height: 10px;position: absolute;background: #bbb;left: 0;top: 50%;transform: translate(0, -50%);border-radius: 20px;}
.analytic-content .ana-cont-header li.total:before {background:#004EAF;}
.analytic-content .ana-cont-header li.active:before {background:#FF8800;}
.analytic-content .ana-cont-header li.discharged:before {background:#41B408;}
.analytic-content .ana-cont-header li.deaths:before {background:#E1261C;}
.analytic-content .ana-cont-header li.total span {color:#004EAF;}
.analytic-content .ana-cont-header li.active span {color:#FF8800;}
.analytic-content .ana-cont-header li.discharged span {color:#41B408;}
.analytic-content .ana-cont-header li.deaths span {color:#E1261C;}
.analytic-content .ana-cont-main img{width:100%;}
.filter-col-r .fr-crow {display: flex;align-items: center;margin-bottom: 10px;opacity: 0.5;}
.filter-col-r .fr-crow.active {opacity: 1;}
.filter-col-r .fr-crow.active label{font-family: 'Segoe Pro Bold';}
.filter-col-r .fr-crow .fr-cl:first-child {margin-right:15px;min-width:105px;}
.filter-col-r .fr-crow .fr-cl ul{display:flex;}
.filter-col-r .fr-crow .fr-cl ul li {margin-right: 10px;background: #fff;border: 1px solid #D4D4D4;border-radius: 5px;}
.filter-col-r .fr-crow .fr-cl ul li.active {background:#F7335D;}
.filter-col-r .fr-crow .fr-cl ul li a {font-size: 11px;text-transform: uppercase;padding: 4px 0;min-width: 90px;display: block;box-sizing: border-box;text-align: center;cursor: not-allowed;}
.filter-col-r .fr-crow .fr-cl ul li a:hover {color:#282828;}
.filter-col-r .fr-crow.active .fr-cl ul li a{cursor: pointer;} 
.filter-col-r .fr-crow .fr-cl ul li.active a {color:#fff;font-family: 'Segoe Pro Bold';}
/* .filter-col-r .fr-crow .fr-cl input[type="text"] {width: 150px;padding: 5px;box-sizing: border-box;border: 1px solid #D4D4D4;border-radius: 5px;} */
.filter-col-r .fr-crow .fr-cl select,
.filter-col-l .fl-crow .fl-cl select {width: 150px;padding: 5px;box-sizing: border-box;border: 1px solid #D4D4D4;border-radius: 5px;cursor:not-allowed;}
.filter-col-r .fr-crow.active .fr-cl select,
.filter-col-l .fl-crow.active .fl-cl select {cursor:pointer;}
.filter-col-r .fr-crow label {font-size: 12px;text-transform: uppercase;color: #464646;border-bottom: 0px solid #464646;}

.analytic-fitermain .covid-radio {padding-left:22px;position: relative;line-height: 17px;}
.analytic-fitermain .covid-radio input[type="radio"] {position: absolute;opacity: 0;z-index:1;left:0;top:3px;cursor:pointer;width: 14px;height: 14px;margin: 0;}
.analytic-fitermain .covid-radio input[type="radio"] + .covid-radio-label:before {position: absolute;content: '';background: #f4f4f4;border-radius: 100%;border: 2px solid #b4b4b4;display: inline-block;width:10px;height:10px;top: 3px;vertical-align: top;cursor: pointer;text-align: center;-webkit-transition: all 250ms ease;transition: all 250ms ease;left: 0;}
.analytic-fitermain .covid-radio input[type="radio"]:checked + .covid-radio-label:before {background-color:#000000;box-shadow: inset 0 0 0 2px #f4f4f4;}
.analytic-fitermain .covid-checkbox {display: block;position: relative;padding-left: 25px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.analytic-fitermain .covid-checkbox input {    position: absolute;opacity: 0;cursor: pointer;left: 1px;z-index: 1;margin: 0;width: 14px;height: 14px;top: 4px;}
.analytic-fitermain .covid-checkbox .checkmark {position: absolute;top: 4px;left: 0;height: 12px;width: 12px;border: 1px solid #000;border-radius: 4px;}
.analytic-fitermain .covid-checkbox input:checked ~ .checkmark {background-color: #000000;}
.analytic-fitermain .covid-checkbox .checkmark:after {content: "";position: absolute;display: none;}
.analytic-fitermain .covid-checkbox input:checked ~ .checkmark:after {display: block;}
.analytic-fitermain .covid-checkbox .checkmark:after {left: 3px;top: 0px;width: 3px;height: 8px;border: solid white;border-width: 0 2px 2px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}

.anaytics-mapwrap {padding: 10px 15px; border:1px solid #d4d4d4;background:#fafafa}
.anaytics-mapwrap .anaytics-map {width: 90%;margin: 0 auto;}
.anaytics-mapwrap .ana-cont-header {margin-bottom:20px;}
.anaytics-mapwrap .ana-cont-main {position:relative;}
.anaytics-mapwrap .map-counting-wrap {position: absolute;width: 221px;right: 0;}
.anaytics-mapwrap .map-counting-inner {display: flex;flex-wrap: wrap;}
.anaytics-mapwrap .map-counting-wrap .map-counting-box {width:50%;text-align: center;padding: 10px;position:relative;}
.anaytics-mapwrap .map-counting-wrap .map-counting-box .map-text1 {font-size:12px; text-transform: uppercase;font-weight:normal;}
.anaytics-mapwrap .map-counting-wrap .map-counting-box .map-text2 {font-size:16px; text-transform: uppercase;font-weight:normal;}
.anaytics-mapwrap .map-counting-wrap .map-counting-box:before {background: #d4d4d4;content: '';position: absolute;width: 1px;height: 80%;right: 0;top: 50%;transform: translate(0, -50%);}
.anaytics-mapwrap .map-counting-wrap .map-counting-box:after {background: #d4d4d4;content: '';position: absolute;width: 80%;height: 1px;bottom: 0;left: 50%;transform: translate(-50%, 0);}
.anaytics-mapwrap .map-counting-wrap .map-counting-box:nth-child(2n):before {content:initial;}
.anaytics-mapwrap .map-counting-wrap .head1 {width: 100%;background: #EFEFEF;text-align: center;font-size: 24px;font-weight: normal;text-transform: uppercase;padding: 7px 0;border-radius: 20px;margin-bottom: 5px;}
.anaytics-mapwrap .map-counting-wrap .map-counting-box:nth-last-child(1):after {content:initial;}
.anaytics-mapwrap .map-counting-wrap .map-counting-box:nth-last-child(2):after {content:initial;}
.anaytics-mapwrap .map-counting-wrap .map-counting-box:nth-child(2) .map-text2 {color:#FF8800;}
.anaytics-mapwrap .map-counting-wrap .map-counting-box:nth-child(3) .map-text2 {color:#41B408;}
.anaytics-mapwrap .map-counting-wrap .map-counting-box:nth-child(4) .map-text2 {color:#E1261C;}
.anaytics-mapwrap .map-counting-wrap .map-counting-box.active .map-text1{font-family: 'Segoe Pro Bold';}
.anaytics-mapwrap .map-counting-wrap .map-counting-box.active .map-text2{font-family: 'Segoe Pro Bold'; font-size:24px;}
.anaytics-graph .ana-cont-header {margin-bottom:10px;}
.analytic-content .ana-cont-main .analytics-table {width: 100%;border: 1px solid #d9d9d9;border-collapse: collapse;}
.analytic-content .ana-cont-main .analytics-table tr:nth-child(odd){background:#F3F3F3;}
.analytic-content .ana-cont-main .analytics-table tr th, .analytic-content .ana-cont-main .analytics-table tr td {border: 1px solid #d9d9d9;padding:0 2px;text-transform: uppercase;font-size: 14px;text-align: right;font-family: 'Segoe Pro Bold';font-size:20px;}
.analytic-content .ana-cont-main .analytics-table tr th {position: relative;background:#1E2630;color:#fff;position: relative;vertical-align: top;padding:5px 40px 5px 0;width: 18%;cursor: pointer;}
.analytic-content .ana-cont-main .analytics-table tr th:first-child {width:298px;text-align: left;padding-left: 20px;}
.analytic-content .ana-cont-main .analytics-table tr td {height:44px;padding:2px 40px 2px 2px;}
.analytic-content .ana-cont-main .analytics-table tr td:first-child {/*width:298px;*/padding-left: 20px;text-align: left;font-size:14px;font-family: 'Segoe Pro Regular'; cursor: pointer;}
.analytic-content .ana-cont-main .analytics-table .text{font-size:12px;font-family: 'Segoe Pro Regular';font-weight: normal;}
.analytic-content .ana-cont-main .analytics-table .count{font-size:24px;}
.analytic-content .ana-cont-main .analytics-table tr th:nth-child(2) .count{color:#E0D786;}
.analytic-content .ana-cont-main .analytics-table tr th:nth-child(3) .count{color:#FF8800;}
.analytic-content .ana-cont-main .analytics-table tr th:nth-child(4) .count{color:#41B408;}
.analytic-content .ana-cont-main .analytics-table tr th:nth-child(5) .count{color:#E1261C;}
.analytic-content .ana-cont-main .analytics-table tr td:nth-child(2){color:#1E2630;}
.analytic-content .ana-cont-main .analytics-table tr td:nth-child(3){color:#FF8800;}
.analytic-content .ana-cont-main .analytics-table tr td:nth-child(4){color:#41B408;}
.analytic-content .ana-cont-main .analytics-table tr td:nth-child(5){color:#E1261C;}
.analytic-content .ana-cont-main .analytics-table tr th a.ordering {position:absolute;border-top:5px solid #ffffff;right: 8px;top: 12px;width: 0px;height: 0px;border-left: 5px solid transparent;border-right: 5px solid transparent;}
.analytic-content .ana-cont-main .analytics-table tr th a.logo {display: block;width: 60px;}
.analytic-content .ana-cont-main .analytics-table tr th a.desending {border-bottom:5px solid #ffffff;border-top:none}

.s-changes{display:none; font-size:12px; vertical-align: top;line-height: 15px;font-weight: normal;font-family: 'Segoe Pro Regular';}
tbody .list-filter-class{font-family:'Segoe Pro Regular'!important;font-size: 16px!important;color:#828282 !important;}

.map-scale {display: flex;width: 100%;margin-top: 5px; display:none}
.map-scale li{width:88px;height:13px;position: relative;}
.map-scale li span.scale-bg {width: 100%;height: 100%;position: absolute;}
.map-scale li span.number {position: absolute;top: 100%;font-family: 'Segoe Pro Regular';font-size: 12px;line-height: 12px;margin-top: 3px;left: -1px;}
.map-scale li:first-child span.scale-bg {border-top-left-radius: 10px;border-bottom-left-radius: 10px;opacity:0.05!important}
.map-scale li:last-child span.scale-bg {border-top-right-radius: 10px;border-bottom-right-radius: 10px;}
.bar-analytics-totalwrap {display: flex;border-bottom: 1px solid #d4d4d4;justify-content: space-between;}
.analytic-content .bar-analytics-totalwrap .ana-cont-header {border-bottom: 0;padding-bottom: 0;align-self: center;}
.bar-analytics-totalwrap a{width: 100px;}
/*************phase-2**************/
.analytble-footer {background:#2F3339;padding: 8px 10px;display: flex;align-items: center;border-top: 1px solid #555555;}
.analytble-footer .other-link2 {display: flex;align-items: center;margin-right: auto;}
.analytble-footer .other-link2 li {margin-right: 25px;padding-right: 25px;font-size: 14px;text-transform: uppercase;font-family: 'Segoe Pro Bold';border-right: 1px solid #555555;}
.analytble-footer .other-link2 li:last-child {margin-right:0;padding-right:0;border-right:0;}
.analytble-footer .other-link2 li a {color: #fff;display: flex;align-items: center;}
.analytble-footer .other-link2 li a .icon {margin-right: 7px;height: 30px;}
.analytble-footer .other-link2 li a .icon img {height: 30px;}
.analytble-footer .other-link2 li a .text {line-height: 13px;}
.analytble-footer .other-link2 li a .text span {display: block; color: #BBBBBB;font-size: 10px;font-family:'Segoe Pro Regular';}
.analytble-footer .corona-hospital2 {font-family: 'Segoe Pro Regular';background: #F5F5F5;color: #E1261C;font-size: 12px;text-transform: uppercase;padding: 3px 18px;border-radius: 25px;display: flex;align-items: center}
.analytble-footer .corona-hospital2 img{width: 22px;margin-right: 5px;}
.c19-atcs-main .analytic-fitermain .filter-head1 .toggle-btn {position: absolute;right: 0;top:0;pointer-events: none;}
.toggle-btn .expend {width: 24px;height: 24px;background: #F7335D;border-radius: 50%;position: relative;display: none;}
.toggle-btn .expend:before {content: '';width: 0px;height: 0px;border-left: 6px solid transparent;border-right: 6px solid transparent;border-top: 6px solid #ffffff;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.toggle-btn .close {width: 24px;height: 24px;background: #000000;border-radius: 50%;position: relative;display: table;}
.toggle-btn .close:before, .toggle-btn .close:after {content: '';width: 11px;height: 2px;background: #ffffff;display: block;position: absolute;top: 47%;left: 30%;}
.toggle-btn .close:before {transform: rotate(-45deg);}
.toggle-btn .close:after {transform: rotate(45deg);}
.toggle-btn .expend.show {display: table;}
.toggle-btn .close.hide {display: none;}
.filter-toggle.hide {display: none;}
.analytic-fitermain .filter-toggle{border-top: 1px solid #D4D4D4;padding-top:10px;}
.fltr-tabwrap {display:flex;margin-bottom: 15px;}
.fltr-tabwrap li {margin-right: 10px;position:relative;}
.fltr-tabwrap li:after {width:100%;content:'';position:absolute;bottom:0;height:1px;background:#808080;}
.fltr-tabwrap li a {color: #808080;font-size: 12px;text-transform: uppercase;background: #ffffff;padding: 3px 15px;display: block;border-top: 1px solid #808080;}
.fltr-tabwrap li.active a{color: #f7335d;font-family: 'Segoe Pro bold';border-top-color: #f7335d;}
.fltr-tabwrap li.active:after {background:#f7335d;height: 3px;}
.fltr-tabwrap li.active:before {content: '';width: 0px;height: 0px;border-left: 6px solid transparent;border-right: 6px solid transparent;border-top:6px solid #E1261C;position: absolute;top: 100%;left: 10px;}
.district-wise2.filter-col-r .fr-crow .fr-cl:first-child{min-width: 170px;}
.district-wise1.filter-col-l .fl-crow:last-child .fl-cl:first-child {padding-left:0;}
.district-counterwrap {display: flex;justify-content: center;background: #EFEFEF;padding:8px 0;border-top: 1px solid #D4D4D4;border-bottom: 1px solid #D4D4D4;align-items: center;margin-bottom: 6px;}
.district-counterwrap .counter-txt{margin-right: 10px;font-size: 16px;color: #464646;text-transform: uppercase;line-height: 17px;}
.district-counterwrap .counter-txt span {display:block;font-family: 'Segoe Pro bold';}
.district-counterwrap ul{display: flex;}
.district-counterwrap ul li {text-align: center;text-transform: uppercase;font-size: 12px;width: 100px;padding: 6px 0;line-height: 20px;background: #464646;color: #fff;border-radius: 7px;margin-right: 10px;}
.district-counterwrap ul li span {display:block;font-size: 16px;font-family: 'Segoe Pro bold';}
.district-counterwrap ul li.red {background:#E1261C;}
.district-counterwrap ul li.orange {background:#FF6F00;}
.district-counterwrap ul li.yellow {background:#FFD300;color:#000000;}
.district-counterwrap ul li.green {background:#41B408;}
.analytic-content .ana-cont-header.district-strip li {margin-right: 40px;}
.analytic-content .ana-cont-header.district-strip li span{font-family: 'Segoe Pro bold';}
.analytic-content .ana-cont-header.district-strip li.total-district:before{content:initial;}
.analytic-content .ana-cont-header.district-strip li.total-district span {font-size:12px;}
.analytic-content .ana-cont-header li.red:before {background: #E1261C;}
.analytic-content .ana-cont-header li.orange:before {background: #FF6F00;}
.analytic-content .ana-cont-header li.yellow:before {background: #FFD300;}
.analytic-content .ana-cont-header li.green:before {background: #41B408;}
.analytic-content .ana-cont-header li.red span {color: #E1261C;}
.analytic-content .ana-cont-header li.orange span {color: #FF6F00;}
.analytic-content .ana-cont-header li.yellow span {color: #FFD300;}
.analytic-content .ana-cont-header li.green span {color: #41B408;}
.col-headbox2 {display:flex;}
.head-covidradio-wrap {margin-right: 15px;}
.covid-radio-2{padding-left:20px;position:relative;line-height:15px;}
.covid-radio-2 .covid-radio-label-2{color:#FFC44E;font-size:11px;text-transform:initial;}
.covid-radio-2 input[type="radio"]{position:absolute;opacity:0;z-index:1;left:0;top:2px;cursor:pointer;margin:0;}
.covid-radio-2 input[type="radio"] + .covid-radio-label-2:before{position:absolute;content:'';border-radius:100%;border:1px solid #ffc44e;display:inline-block;width:10px;height:10px;top:2px;vertical-align:top;cursor:pointer;text-align:center;-webkit-transition:all 250ms ease;transition:all 250ms ease;left:0;}
.covid-radio-2 input[type="radio"]:checked + .covid-radio-label-2:before{background-color:#ffc44e;box-shadow:inset 0 0 0 2px #1f2326;}
/*************phase-2**************/

/***********multiselect dropdown***********/
.multi-select-container {position: relative;}
.multi-select-menu {position: absolute;left: 0;top:104%;z-index: 1;float: left;min-width: 100%;background: #fff;border: 1px solid #cacaca;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);display: none;}
.multi-select-menuitem {display: block;font-size:14px;padding: 0.6em 1em 0.6em 30px;white-space: nowrap;text-transform: capitalize;}
.multi-select-menuitem + .multi-select-menuitem {padding-top: 0;}
.multi-select-presets {border-bottom: 1px solid #ddd;}
.multi-select-menuitem input {position: absolute;margin-top: 0.25em;margin-left: -20px;}
.multi-select-button {text-transform: capitalize;display: block;padding:3px 10px;width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;vertical-align: -0.5em;background-color: #fff;border:1px solid #cacaca;cursor: default;box-sizing: border-box;border-radius: 3px;}
.multi-select-button:after {content: "";width: 10px;height: 16px;position: absolute;background: url(//images.news18.com/static_news18/pix/ibnhome/news18/assembly-election-2019/img/dropdown_icon.png);top: 7px;right: 7px;cursor: pointer;}
.multi-select-container--open .multi-select-menu {display: block;}
#con-multi-state{width:300px; position: relative}
.fr-crow #con-multi-state:after{display:block;content: '';position: absolute;top: 0;bottom: 0;width: 100%;height: 100%;z-index: 99999;}
.fr-crow.active #con-multi-state:after{display:none}
#filter-district{padding: 6px 5px;box-sizing: border-box;border: 1px solid #D4D4D4;background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/delhi-assembly-election-2020/img/search-icon.png) no-repeat #fff;background-position: 155px 3px;}
/***********multiselect dropdown***********/


/***********District Wise***********/
.bardata_section {width: 914px;}
.contents_header {display: flex; justify-content: center; border-bottom: 1px solid #d4d4d4;padding: 8px;margin-bottom:15px;list-style: none;}
.contents_footer {border-bottom: none;border-top: 1px solid #d4d4d4;margin-top:15px;}
.contents_header li {font-size: 12px;line-height: 18px;color: #464646;font-family: 'Segoe Pro Regular';text-transform: uppercase;margin-right: 60px;position: relative;padding-left: 25px;}
.contents_header li:before { content: ''; width: 20px;height: 10px;position: absolute;background: #bbb;left: 0;top: 50%;transform: translate(0, -50%);border-radius: 20px;}
.contents_header li span {font-size: 16px;margin-left: 5px; font-family: 'Segoe Pro Bold';}
.contents_header li.total:before {background: none;}
.contents_header li.orange_active:before {background: #FF8800;}
.contents_header li.orange_active span {color: #FF8800;}
.contents_header li.green_discharged:before {background: #41B408;}
.contents_header li.green_discharged span {color: #41B408;}
.contents_header li.red_deaths:before {background: #E1261C;}
.contents_header li.red_deaths span {color: #E1261C;}

.districtwise_data {display: flex; justify-content: space-between;width:914px;}
.graph_sections {width: 726px;background-color: #EFEFEF;display: flex; align-items: center;justify-content: center;}
.districtwise_data_table {width: calc(100% - 726px);}
.districtwise_data_table tr th, .districtwise_data_table tr td {width:60px;height:15px; /* border-right:1px solid #d9d9d9; */}
.districtwise_data_table tr th:first-child, .districtwise_data_table tr td:first-child {border-right:none;}
.districtwise_data_table tr td {background-color: #EFEFEF;text-align: center; text-align: center;font-size: 12px;line-height: 25px; font-family: 'Segoe Pro Regular';}
.districtwise_data_table tr th div, .districtwise_data_table tr td div {width: 60px; height:15px;}
.districtwise_data_table tr td a {text-decoration:none;color: #464646;font-family: 'Segoe Pro Bold';font-size: 18px;}
.districtwise_data_table tr td:first-child {background: none;}
.text_more {font-size: 11px;line-height: 15px; font-family: 'Segoe Pro Regular'; font-weight: normal;text-transform: uppercase;color: #A1A1A1;text-align:center;}
.td_1 {background-color: #ED1733;}
.td_2 {background-color: #FF8D00;}
.td_3 {background-color: #62AE20;}
.districtwise_data_table tr th:nth-child(3), .districtwise_data_table tr th:nth-child(5), .districtwise_data_table tr td:nth-child(3), .districtwise_data_table tr td:nth-child(5) {border-top: 0px;background-color: #E3E3E3; border-left: 2px solid #FFF; border-bottom: none; border-right: 2px solid #FFF;}
.sp_ce {width: 2px !important; }
td.tbl-td-col.list-filter-class {font-weight: bold;}

.tabb_s{max-width:914px;}
.tabb_s_section{display: flex; justify-content: center;align-items: center; text-align: center;background: #EFEFEF;box-sizing: border-box; padding: 10px;border-top: 1px solid #D4D4D4;border-bottom: 1px solid #D4D4D4;margin-bottom: 10px;}
.tabb_s_section p {font-size: 16px;line-height: 20px;color: #464646;text-transform: uppercase;font-family: 'Segoe Pro Regular';margin-right: 20px;text-align: left;}
.tabb_s_section p strong {display: block;}
.zone_wise_tab {display: flex;justify-content: space-between;}
.zone_wise_tab li { border-radius: 10px;padding: 3px;font-size: 12px; line-height: 18px; font-family: 'Segoe Pro Regular';color: #fff; text-transform: uppercase; cursor: pointer;list-style: none;margin-right: 20px;width:100px;height:50px;display:flex;flex-direction: column;justify-content: center;position: relative;}
.black {background-color: #464646 !important;}
.red {background-color: #ED1733 !important;}
.orange {background-color: #FF8D00 !important;}
.green {background-color: #62AE20 !important;margin-right: 0px;}
.zone_wise_tab li strong {display: block;font-size: 16px; line-height: 20px; }
.zone_wise_tab li.act strong {font-size: 24px; line-height: 20px; font-family: 'Segoe Pro Bold';}
.zone_wise_tab li.act strong::after {content: "";position: absolute; bottom: -7px;left: 50%;right: 50%;transform: translate(-50%, 0); width: 0; height: 0; border-left: 7px solid transparent;border-right: 7px solid transparent;}
.zone_wise_tab li.black strong::after {border-top: 7px solid #464646;}
.zone_wise_tab li.red strong::after {border-top: 7px solid #ED1733;}
.zone_wise_tab li.orange strong::after {border-top: 7px solid #FF8D00;}
.zone_wise_tab li.green strong::after {border-top: 7px solid #62AE20;}

.tab_contnr_sec .tabbox {font-size: 18px;line-height: 30px;color: #000;visibility: hidden;height: 0px;}
.tab_contnr_sec .actTab {visibility: visible !important;width: 100%;height: auto;display: block !important;}
.district_grid {display: flex;flex-wrap: wrap; width: 100%;}
.district_grid li {list-style:none;width: 128px; height: 50px; display: flex; align-items: center; justify-content: center;border-radius: 6px;font-size: 13px;line-height: 18px;color: #464646;font-family: 'Segoe Pro Regular';text-align: center;background-color: #F5F5F5;border: 1px solid #D6D6D6;margin: 1px;}
.district_grid li:nth-child(7n) {margin-right: 0px !important;}
.district_grid li.orange, .district_grid li.red, .district_grid li.green {color: #fff; border:none;font-family: 'Segoe Pro Bold';}

.autocomplete {
    /*the container must be positioned relative:*/
    position: relative;
    display: inline-block;
}
/* input {
    border: 1px solid transparent;
    background-color: #f1f1f1;
    padding: 10px;
    font-size: 16px;
}
input[type=text] {
    background-color: #f1f1f1;
    width: 100%;
} */
.autocomplete-items {position: absolute;border: 1px solid #d4d4d4;border-bottom: none;border-top: none;z-index: 99;top: 100%;left: 0;right: 0;}
.autocomplete-items div {padding: 10px;cursor: pointer;background-color: #fff;border-bottom: 1px solid #d4d4d4;}
.autocomplete-items div:hover {background-color: #e9e9e9;}
.autocomplete-active {background-color: DodgerBlue !important;color: #ffffff;}
.graph_sections {padding-top: 10px;box-sizing:border-box;align-items: flex-start;}
.districtwise_data_table tr td {line-height:1.39;}

/***********District Wise***********/
.analytble-footer .other-link2 li:first-child {display: none;}
.fltr-tabwrap li:last-child {display: none;}